Product comparison · 2 network switches

Allied Telesis GS950/16PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey vs Allied Telesis GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey

Add a product
  • 32specifications compared
  • 3differ
  • 29identical
  • 25known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • GS950/16PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:16
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:48
  • Switching capacity
    • GS950/16PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:32 Gbit/s
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:20 Gbit/s
  • Throughput
    • GS950/16PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:32.8 Mpps
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:14.88 Mpps

Side by side

Differences highlightedShow differences only (on)
Comparison of GS950/16PS, GS950/48PS
57 specifications
Management featuresidentical
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1648
Fast Ethernet (copper) ports quantityKnown for one0Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one16Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber ports quantityKnown for one2Unknown — not stated by the source
Networkidentical
Rate limitingKnown for oneYesUnknown — not stated by the source
10G supportKnown for oneUnknown — not stated by the sourceNo
IP routingKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresKnown for oneUnknown — not stated by the sourcePort-based VLAN, Private VLAN, Tagged VLAN
Number of VLANsKnown for oneUnknown — not stated by the source4094
Optical fiberidentical
Fiber typeKnown for oneUnknown — not stated by the sourceMulti-mode
Data transmission2 differ
Switching capacityDiffers32 Gbit/s20 Gbit/s
ThroughputDiffers32.8 Mpps14.88 Mpps
Packet buffer memoryKnown for one1 MBUnknown — not stated by the source
Designidentical
Rack mountingKnown for oneNoUnknown — not stated by the source
Poweridentical
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet plus (PoE+) ports quantityKnown for one16Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one185 WUnknown — not stated by the source
Power over Ethernet (PoE) type supportedKnown for oneUnknown — not stated by the sourcePoE+
Power over Ethernet (PoE) power per portKnown for oneUnknown — not stated by the source30 W
Operational conditionsidentical
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3048 m
Weight & dimensionsidentical
WidthKnown for one430 mmUnknown — not stated by the source
DepthKnown for one250 mmUnknown — not stated by the source
HeightKnown for one44 mmUnknown — not stated by the source
WeightKnown for one3.56 kgUnknown — not stated by the source
Packaging contentidentical
User guideKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneRoHS Eu-RoHS China RoHS WEEEUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons